html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on April 19, 2017 */
@font-face {
  font-family: 'veneer';
  src: url("assets/fonts/veneer/veneer-webfont.woff2") format("woff2"), url("assets/fonts/veneer/veneer-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
html {
  font-size: 16px;
  height: 100%;
  max-height: 100%;
}

body {
  height: 100%;
  max-height: 100%;
  font-family: "usual", sans-serif;
  font-size: 1em;
  font-weight: 400;
  color: #000;
  line-height: 1;
  background-color: #FFF;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*::after, *::before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  -moz-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
a img {
  border: none;
}

a:active, a:focus,
button:active, button:focus {
  outline: none;
}

h1 {
  margin-bottom: 0.25em;
  font-family: "veneer", sans-serif;
  font-size: 2.75em;
  font-weight: normal;
  line-height: 1.1;
  text-align: center;
}
h1 + p {
  text-align: center;
}

h2 {
  margin-bottom: 0.4em;
  font-family: "felt-tip-roman", sans-serif;
  font-size: 3em;
  line-height: 0.9;
}

p {
  max-width: 1070px;
  font-size: 1em;
  line-height: 1.4;
}
p + p {
  margin-top: 1em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

sup {
  vertical-align: super;
  font-size: 0.625em;
}

sub {
  vertical-align: sub;
  font-size: 0.625em;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

/*	BURGER ICON
-----------------------------------------------------------------------------------------*/
.c-hamburger {
  display: none;
  position: absolute;
  top: 15px;
  right: 0;
  z-index: 110;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 64px;
  height: 56px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  cursor: pointer;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 26px;
  left: 15px;
  right: 15px;
  height: 4px;
  background: #000;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #000;
  content: "";
}

.c-hamburger span::before {
  top: -12px;
}

.c-hamburger span::after {
  bottom: -12px;
}

.c-hamburger--htx {
  background-color: #fff;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #fff;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

body.no-scroll {
  overflow: hidden;
  *zoom: 1;
}

.header {
  position: relative;
  background: transparent url("assets/images/bg-header.jpg") center top no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
.header > .container {
  position: relative;
  background-color: #FFF;
}

.header-top {
  position: relative;
  background-color: #FFF;
  z-index: 100;
  -moz-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.1);
}
.header-top > .container {
  position: relative;
  padding: 10px;
}

.header-logo {
  position: relative;
  display: block;
  width: 60px;
  z-index: 110;
}
.header-logo img {
  display: block;
  width: 100%;
  height: auto;
}
.header-logo span {
  position: absolute;
  top: -9999px;
  left: -9999px;
  text-indent: -9999px;
}

.header-menu {
  position: absolute;
  right: 10px;
  bottom: 1em;
}

.menu-main {
  display: inline-block;
}
.menu-main li {
  display: inline-block;
}
.menu-main li + li {
  margin-left: 2.5em;
}
.menu-main li.active a {
  color: #c80000;
}
.menu-main li a {
  font-size: 0.875em;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}
.menu-main li a:hover {
  color: #c80000;
}

.menu-social {
  display: inline-block;
  margin-left: 2.5em;
}
.menu-social li {
  display: inline-block;
}
.menu-social li + li {
  margin-left: 1.5em;
}
.menu-social li a {
  display: block;
}
.menu-social li a img {
  display: block;
  width: 100%;
  height: auto;
}

.menu-social-facebook a {
  width: 24px;
  height: 24px;
}

.menu-social-youtube a {
  width: 22px;
  height: 26px;
}

.header-content {
  position: relative;
}

.header-frais {
  width: 75px;
  height: auto;
  margin: 0 auto 6px;
  text-align: center;
}
.header-frais img {
  display: block;
  width: 100%;
  height: auto;
}

.header-title {
  position: relative;
  max-width: 414px;
  margin: 0 auto;
  padding: 210px 0 80px;
  -moz-transform: translateX(365px);
  -ms-transform: translateX(365px);
  -webkit-transform: translateX(365px);
  transform: translateX(365px);
}
.header-title img {
  display: block;
  width: 100%;
  height: auto;
}

.header-eleveur-patch {
  position: relative;
  left: 50%;
  display: inline-block;
  width: 176px;
  -moz-transform: translate(75%, 0);
  -ms-transform: translate(75%, 0);
  -webkit-transform: translate(75%, 0);
  transform: translate(75%, 0);
  text-align: center;
}
.header-eleveur-patch img {
  display: inline-block;
  width: 100%;
  height: auto;
}
.header-eleveur-patch::before {
  content: '';
  position: absolute;
  top: 6.75%;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 68px;
  height: 68px;
  width: 38.63636%;
  height: 41.97531%;
  background: transparent url("assets/images/coq.png") left top no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}

.header-intro {
  padding: 1.5em 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.75)), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, #ffffff 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75) 0%, #ffffff 100%);
  text-align: center;
}
.header-intro > .container {
  position: relative;
}
.header-intro p {
  max-width: 34em;
  margin: 0 auto;
}
.header-intro p + p {
  max-width: 38.5em;
  margin-top: 1em;
}
.header-intro p span {
  display: block;
  font-family: "felt-tip-roman", sans-serif;
  font-size: 2em;
  font-weight: 400;
}

.header-delhaize-patch {
  position: absolute;
  right: 0.75em;
  bottom: 0;
  width: 256px;
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.header-delhaize-patch img {
  display: block;
  width: 100%;
  height: auto;
}

.scroll-bottom {
  position: absolute;
  left: 50%;
  bottom: -1em;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 37px;
  height: 26px;
  background: transparent url("assets/images/arrow-bottom-black.png") center center no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  text-indent: -9999px;
}

.info-cookies {
  position: fixed;
  bottom: -100%;
  left: 0;
  right: 0;
  z-index: 10001;
  opacity: 0;
  padding: 1em 0;
  background-color: white;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.4);
  transition: 0.6s all ease-in-out;
}
.info-cookies.visible {
  bottom: 0;
  opacity: 1;
  transition: 0.6s all 0.2s ease-in-out;
}
.info-cookies > .container {
  position: relative;
  padding: 0 1em;
}
.info-cookies > .container::after {
  content: '';
  display: table;
  clear: both;
}
.info-cookies p {
  position: absolute;
  left: 1rem;
  right: 11em;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0.875em;
  color: black;
  line-height: 1.4;
}
.info-cookies a {
  color: black;
  text-decoration: underline;
}
.info-cookies a:hover {
  color: #c80000;
}
.info-cookies button {
  float: right;
  margin-left: 0.5em;
  margin-top: 8px;
  background-color: white;
  font-family: "usual", sans-serif;
  cursor: pointer;
}
.info-cookies button.btn {
  margin: 0;
}

@media screen and (max-width: 767px) {
  .info-cookies {
    padding: 20px 0;
    text-align: center;
  }
  .info-cookies p {
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    transform: translateY(0);
    margin-bottom: 1rem;
  }
  .info-cookies > .container {
    max-width: 100%;
  }
  .info-cookies button {
    float: none;
    margin: 0.75em auto 0;
  }
}
.site-container {
  overflow: hidden;
  *zoom: 1;
}

main {
  padding-top: 3em;
}

.row {
  margin-bottom: 3em;
  overflow: hidden;
  *zoom: 1;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}
.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 15px;
  margin-right: 15px;
  min-height: 1px;
}
.container .columns.twelve {
  width: auto;
}
.container .columns.ten {
  width: 970px;
}
.container .columns.six {
  width: 570px;
}
.container .offset-by-two {
  padding-left: 200px;
}

.featured-image {
  height: 400px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

.btn {
  display: inline-block;
  margin-top: 1.875em;
  padding: 0.5em 1.25em 0.75em;
  border: 3px solid #000;
  font-size: 0.875em;
  font-weight: 700;
  color: #000;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-decoration: none;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.btn::after {
  content: '\f105';
  display: inline-block;
  transform: translateY(2px);
  -moz-transform: translateY(2px);
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  margin-left: 0.5em;
  font-family: FontAwesome;
  font-size: 1.75em;
  font-weight: normal;
  font-style: normal;
}
.btn:hover {
  border-color: #000;
  background-color: #000;
  color: #FFF;
}

.bien-manger h2 {
  margin-bottom: 0;
  font-family: "veneer", sans-serif;
  font-size: 2.25em;
  line-height: 1.1;
}
.bien-manger h3 {
  font-family: "felt-tip-roman", sans-serif;
  font-size: 1.75em;
  line-height: 1.15;
}

.bien-manger-illus {
  margin-top: 1.5em;
}
.bien-manger-illus img {
  display: block;
  width: 100%;
  height: auto;
}

.bien-manger-link img {
  display: block;
  width: 100%;
  height: auto;
}

.footer {
  position: relative;
  margin-top: 5em;
  background-color: #000;
}
.footer > .container {
  position: relative;
  padding: 1.125em 1em;
}
.footer > .container small {
  font-size: 0.75em;
  color: #FFF;
}
.footer > .container small.copyright {
  color: #FFF;
}
.footer a {
  color: #FFF;
}
.footer a.mentions {
  display: inline-block;
  margin-left: 2em;
  font-size: 0.75em;
  color: #8e8e8e;
}
.footer a.noosphere {
  float: right;
}
.footer .copyright {
  position: absolute;
  top: 50%;
  right: 15px;
  -moz-transform: translateY(-38%);
  -ms-transform: translateY(-38%);
  -webkit-transform: translateY(-38%);
  transform: translateY(-38%);
}
.footer .copyright span {
  display: inline-block;
  margin: 5px 10px 0 0;
  font-size: 0.75em;
  color: #8e8e8e;
}

.video-play,
.video-close {
  display: block;
  position: fixed;
  top: 154px;
  right: 20px;
  z-index: 160;
  width: 80px;
  height: 80px;
  background: transparent url("assets/images/video-play.png") center center no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  text-indent: -9999px;
}

.video-close {
  display: none;
  background: transparent url("assets/images/video-close.png") center center no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}

.video-wrapper {
  position: fixed;
  top: 80px;
  left: 0;
  width: 100%;
  height: calc(100% - 80px);
  z-index: 150;
  overflow: hidden;
  *zoom: 1;
  visibility: hidden;
  opacity: 0;
  -moz-transition: visibility, opacity 0.3s ease-out;
  -o-transition: visibility, opacity 0.3s ease-out;
  -webkit-transition: visibility, opacity 0.3s ease-out;
  transition: visibility, opacity 0.3s ease-out;
}
.video-wrapper video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.video-wrapper.portrait video {
  width: auto;
  height: 100%;
}

.video-playing .header-top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 200;
}
.video-playing .header {
  padding-top: 100px;
}
.video-playing .video-wrapper {
  visibility: visible;
  opacity: 1;
}
.video-playing .video-play {
  display: none;
}
.video-playing .video-close {
  display: block;
}

/* -----------------------------------------------------------------
-------------------------  960px -> 1199px  ------------------------
----------------------------------------------------------------- */
@media only screen and (max-width: 1199px) and (min-width: 960px) {
  .container {
    width: 960px;
  }
  .container .offset-by-two {
    padding-left: 160px;
  }
  .container .columns {
    margin-left: 15px;
    margin-right: 15px;
  }
  .container .columns.ten {
    width: 770px;
  }
  .container .columns.six {
    width: 450px;
  }

  .bien-manger h2 {
    font-size: 2em;
  }
  .bien-manger h3 {
    font-size: 1.5em;
  }

  .featured-image {
    height: 320px;
  }
}
/* -----------------------------------------------------------------
---------------------------  768px -> 959px  ---------------------------
----------------------------------------------------------------- */
@media only screen and (max-width: 959px) and (min-width: 768px) {
  .row {
    margin-bottom: 2.5em;
  }

  .container {
    width: 768px;
  }
  .container .columns {
    margin-left: 10px;
    margin-right: 10px;
  }
  .container .columns.ten {
    width: 620px;
  }
  .container .columns.six {
    width: 364px;
  }
  .container .offset-by-two {
    padding-left: 128px;
  }

  .header-top > .container {
    padding: 10px 10px;
  }

  .featured-image {
    height: 280px;
  }

  .bien-manger h1 {
    font-size: 2.375em;
  }
  .bien-manger h2 {
    font-size: 2em;
  }
  .bien-manger h3 {
    font-size: 1.375em;
  }
  .bien-manger p {
    font-size: 0.875em;
  }

  .btn {
    font-size: 0.75em;
  }

  .footer {
    margin-top: 4em;
  }
}
/* -----------------------------------------------------------------
--------------  768px -> 959px & Orientation Portrait  -------------
----------------------------------------------------------------- */
/* -----------------------------------------------------------------
----------------------------- 0 -> 767px ---------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
    line-height: 1;
  }

  main {
    padding-top: 2em;
  }

  .header {
    background-image: url("assets/images/bg-header-mobile.jpg");
    -moz-background-size: 1024px, auto;
    -o-background-size: 1024px, auto;
    -webkit-background-size: 1024px, auto;
    background-size: 1024px, auto;
    background-position: center 60px;
  }

  .header-top {
    min-height: 80px;
  }
  .header-top > .container {
    padding: 10px 0;
  }

  .header-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
  }

  .menu-active .header-logo {
    z-index: 110;
  }
  .menu-active .header-menu {
    visibility: visible;
    opacity: 1;
  }

  .header-menu {
    visibility: hidden;
    opacity: 0;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }

  .menu-main {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .menu-main li {
    display: block;
    width: 100%;
    width: 240px;
    margin: 0 auto;
  }
  .menu-main li + li {
    margin: 0 auto 0;
  }
  .menu-main li a {
    display: block;
    margin: 0;
    padding: 1em;
    font-size: 1.25em;
    text-align: center;
  }

  .menu-social {
    position: absolute;
    left: 50%;
    bottom: 3em;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
  }

  .c-hamburger {
    display: block;
  }

  .row {
    margin-bottom: 2.5em;
  }

  .container {
    width: 420px;
  }
  .container .columns {
    margin-left: 0;
    margin-right: 0;
  }
  .container .columns.ten {
    width: 420px;
  }
  .container .columns.six {
    width: 420px;
  }
  .container .columns.six + .six {
    margin-top: 2.5em;
  }
  .container .offset-by-two {
    padding-left: 0;
  }

  .featured-image {
    height: 160px;
  }

  .bien-manger h1 {
    font-size: 1.75em;
  }
  .bien-manger h2 {
    font-size: 1.5em;
  }
  .bien-manger h3 {
    font-size: 1.25em;
  }
  .bien-manger p {
    font-size: 0.875em;
  }

  .btn {
    font-size: 0.75em;
  }

  .bien-manger-illus {
    margin-top: 1em;
  }

  .footer {
    margin-top: 3em;
  }
  .footer > .container {
    text-align: center;
  }
  .footer small {
    display: block;
    text-align: center;
  }
  .footer a.mentions {
    display: block;
    margin: 1em auto;
  }
  .footer a.noosphere {
    float: none;
    display: inline-block;
  }
  .footer .copyright {
    position: relative;
    top: initial;
    right: initial;
    margin-top: 1.25em;
    text-align: center;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .footer .copyright span {
    -moz-transform: translateY(-9px);
    -ms-transform: translateY(-9px);
    -webkit-transform: translateY(-9px);
    transform: translateY(-9px);
  }

  .video-play,
  .video-close {
    top: 110px;
    width: 60px;
    height: 60px;
  }
}
@media screen and (max-width: 767px) and (max-height: 480px) {
  .menu-main li a {
    padding: 0.5em 1em;
    font-size: 1em;
  }

  .menu-social {
    bottom: 2em;
  }
}
/* -----------------------------------------------------------------
---------------------------  0 -> 480px  ---------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 480px) {
  .header {
    background-size: 768px auto;
  }

  .row {
    margin-bottom: 2.5em;
  }

  .container {
    width: 300px;
  }
  .container .columns {
    margin-left: 0;
    margin-right: 0;
  }
  .container .columns.ten {
    width: 300px;
  }
  .container .columns.six {
    width: 300px;
  }
  .container .columns.six + .six {
    margin-top: 2.5em;
  }
  .container .offset-by-two {
    padding-left: 0;
  }

  .featured-image {
    height: 160px;
  }

  .bien-manger h1 {
    font-size: 1.75em;
  }
}
/* -----------------------------------------------------------------
----------------  < 768px & Orientation Landscape  -----------------
----------------------------------------------------------------- */
/* -----------------------------------------------------------------
----------------------------  > 768px ------------------------------
----------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .video-playing .header {
    padding-top: 80px;
  }
}
